/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

    @font-face {
                        font-family: 'Cambria';
                        src: url('../fonts/cambria.eot');
       }

      @font-face {
                        font-family: 'Cambria';
                        src: url('../fonts/cambria.woff') format('woff'),
                        url('../fonts/cambria.svg#Cambria') format('svg');
       }

      h1 { font-family: "Cambria", serif }

      h2 { font-family: "Cambria", serif }

      h3 { font-family: "Cambria", serif }

      h4 { font-family: "Cambria", serif }

      h5 { font-family: "Cambria", serif }

      h6 { font-family: "Cambria", serif }

      body { font-family: "Helvetica", serif }


body {
    min-width: 320px;
    line-height: 1;
    height: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong {
    font-weight: 600;
}

/* editor styles */

.editor {
    width: 100%;
    overflow: hidden;
}
.editor a {
    color: #675642;
}
.editor a:hover {
    color: #297AA3;
}
h1, h2, h3, h4, h5, h6 {
    color: #9E8368;
    margin-bottom: 0.5em;
    font-weight: 300;
}
h1 {
    font-size: 1.8em;
}
h1 span {
    color: #355770; {
    }
}
h2 {
    font-size: 1.571em;
}
h3 {
    font-size: 1.429em;
}
h4 {
    font-size: 1.286em;
}
h5 {
    font-size: 1.214em;
}
h6 {
    font-size: 1.143em;
}
.editor p, .editor ul, .editor ol, .editor table {
    margin-bottom: 0.5em;
    line-height: 1.5em;
    font-size: 14px;
}
.editor ul, .editor ol {
    margin-left: 2.5em;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: '';
}

.clearfix:after {
    clear: both;
 }

.clearfix {
    *zoom: 1;
 }


/* site styles */
html,
body { height: 100%; }
body {
    font-size:75%;
    font-family: Arial, sans-serif;
    background: #355770;
    background: url(../img/bg.jpg) repeat scroll;

}

header.main, nav.main,footer.main {
    margin: 0 auto;
    position: relative;
}
    section#main {
    margin: 0 auto;
    position: relative;
}
.shell {
    width:1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

header.main .shell {
    overflow: visible;
}


header.main {
    padding: 0;
    text-align: center;
    height: 188px;
}

header.main #logo {
    float: left;
    margin-left: 45px;
    background: transparent;

}

.utils {
    margin-left: auto;
    width: 270px;
    margin-top: 25px;
    position: absolute;
    right: 0;
}
.utils p {
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    margin-right: 35px;
    color: #355770;
}

.phone {
    color: #33526E;
    display: block;
    font-family: "Cambria", serif;
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 39px;
    margin-bottom: 11px;
    text-decoration: none;
    text-align: right;
    margin-right: 35px;
}
#banner_holder {
        background: #355770;
        height: 522px;
        overflow: visible;
        margin: 0 auto;
}
.banner {
    width: 1200px;
    margin: 0 auto;


}

.icon-menu {
    float: right;
    display: none;
    width: 50px;
    height: 50px;
    font-size: 0;
    line-height: 0;
    margin-right: 30px;
    background: url(../img/menu.png) 0 0 no-repeat;
    -webkit-background-size: 50px 50px;
    background-size: 50px 50px;
}

nav.main {
    color: #34576f;
    font-weight: bold;
    margin: auto;
    width: 900px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;

}
nav.main ul li {
    color: #d9d9d9;
    display: inline-block;
    font-size: 13px;
    padding: 0 5px 0 0;
    position: relative;
    text-align: center;
    z-index: 200;
}
nav.main ul li:last-child {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
nav.main ul li a {
    color: #34576f;
    float: left;
    line-height: 43px;
    padding: 0 12px 0 12px;
    text-decoration: none;
        font-family: 'cambria', sans-serif;
    font-size: 20px;
}
nav.main ul li:hover a {
    color: #A78C6E;
    background: #355770;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
nav.main ul li ul {
    background: none repeat scroll 0 0 #3d3d3d;
    display: none;
    left: 0;
    padding: 0 25px 0 0;
    position: absolute;
    text-align: left;
    top: 43px;
    white-space: nowrap;
    z-index: 999999;
}
nav.main ul li:hover ul {
    display: block;
}
nav.main ul li ul li {
    background: transparent;
    display: block;
    float: none !important;
    margin-bottom: 10px;
    padding: 15px 5px 5px;
    text-align: left !important;
}
nav.main ul li ul li a {
    background-color: transparent;
    float: none;
    line-height: 20px;
    color: #A78C6E;
}
nav.main ul li:hover ul li a {
    background-color: transparent;
}

nav.main ul li ul li a:hover {
    color: #fff;
    background-color: transparent;
}
nav.main ul ul {
    display: none;
}

.wrapper {
    position: relative; 
    min-height: 100%; 
}

section#main {
    padding-bottom: 153px;
}

section#main #content {
    float:left;
    width:63%;
    margin: 80px 15px 0 40px;
    padding-right: 15px;
}

section#main #sidebar {
    float:left;
    width:28%;
    margin-top: 80px;
    height: 100%
}
section#main #left-sidebar {
    float:left;
    width:25%;
    margin-top: 80px;
    height: 100%;
    padding-left: 45px;
}

section#main #inner-content {
    float:left;
    width:95%;
    margin: 80px 15px 0 40px;
    padding-right: 15px;
}

footer.main {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; 
    border-top:1px solid #CCC;
    padding:40px 0;
    background: #355770;
    width: 100%;
    height: 13px; 
}
footer.shell {
}

footer.main nav {
    float:left;
    margin-left: 35px;
}

footer.main nav ul li {
    display:block;
    float:left;
}

footer.main nav ul li a {
    display:block;
    padding-right: 10px;
    margin-right:10px;
    border-right: 1px solid #CCC;
    color:#fff;
}

footer.main nav ul li:last-child a {
    border-right: 0;
}

footer.main nav ul li a:hover {
    color:#fff;
}

footer.main nav ul ul {
    display:none;
}

footer.main .legal {
    text-align: right;
    color: #fff;
    margin-right: 35px;
}
footer.main .legal a {
    color: #f6f6f6;
}
form.styled label {
    float: left;
    width: 300px;
    color: #355770;
    font-family: "Cambria", serif;
    font-size: 16px;
}

form .text {
    background: none repeat scroll 0 0 #d4d3d3;
    border: 1px solid #ddd5c3;
    border-radius: 0;
    box-shadow: none;
    color: #1A2D38
    display: block;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin-bottom: 11px;
    padding: 5px 10px;
    width: 500px;
}
form.styled textarea.big {
    height: 200px;
}

form.styled .btn {
    background: none repeat scroll 0 0 #1479af;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-family: 'Cambria',Georgia,serif;
    font-size: 18px;
    height: 44px;
    line-height: 36px;
    margin-top: 15px;
    padding: 0 18px;
    text-align: center;
    -webkit-appearance: none;
    float: left;
    clear: both;

}

#sidebar form .text {
    font-family: 'Cambria',Georgia,serif;
    width: 90%; }

#inner-content form .text {
    width: 500px;
}

.affiliation {
    width: 190  px;
    margin: 30px auto;
    text-align: center;

}
.affiliation p {
    font-size: 14px;
    margin: 10px 0;
    }

/* ================================================================================
    #Scroll to Top
================================================================================ */
.scroll { position: fixed; bottom: 6px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
    -moz-transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

/* ================================================================================
    #Responsive
================================================================================ */

@media only screen and (max-width: 1230px) {
    .shell { width: 1024px; }

    header.main #logo { margin-left: 10px; }

    .banner { width: 1024px; }
    .banner img {
        width: 100%;
        height: auto;
    }
    #banner_holder { height: 438px; }

    nav.main ul li a {
        font-size: 18px;
        padding: 0 15px;
    }

    .scroll { bottom: 5px; }
}

/* iPad Landscape */
@media only screen and (max-width: 1024px) {
    .shell { width: 986px; }

    .banner { width: 986px; }
    #banner_holder { height: 422px; }
}

/* iPad Landscape */
@media only screen and (min-width: 986px) {
    nav.main > ul { display: block !important; }
}

/* iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 985px){
    .shell { width: 768px; }

    .banner { width: 768px; }
    #banner_holder { height: 331px; }

    section#main #content { width: 60%; }
    section#main #inner-content { margin: 80px 15px 0; }

    header .shell {
        overflow: visible;
        padding-bottom: 0;
    }
    .icon-menu {
        display: block;
    }

    nav.main {
        width: 100%;
    }
    nav.main ul {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 99;
        display: none;
        text-align: center;
    }
    nav.main ul li {
        display: block;
        padding: 0;
       }
    nav.main ul li ~ li {
        border-top: 1px solid #aa8d6b;
    }
    nav.main ul li a {
        float: none;
        display: block;
        padding: 0;
        background: #35576f;
        color: #aa8d6b;
    }
    nav.main ul li a:hover {
        color: #fff;
        border-radius: 0;
     }

     nav.main ul li:hover ul {
        display: none;
    }
    nav.main ul li ul {
        position: static;
        top: auto;
        left: auto;
        right: auto;
        padding: 0;
    }

    nav.main ul li ul li {
        padding: 15px 5px 15px;
        margin-bottom: 0;
        text-align: center !important;
    }

    .scroll { bottom: 40px; }
}

/* All Mobile Sizes (devices and browsers) */
@media only screen and (max-width: 767px) {
    .shell { width: auto; }

    .banner { width: auto; }
    #banner_holder { height: auto; background-color: transparent; }

    #logo { text-align: left; }
    #logo img {
        width: 80%;
        height: auto;
    }

    section#main {
        padding-bottom: 40px;
    }
    section#main #content {
        float: none;
        width: auto;
        margin: 40px 15px 0;
        padding-right: 0;
    }

    section#main #sidebar {
        float: none;
        width: auto;
        padding: 0 15px;
    }

    section#main #left-sidebar {
        float: none;
        width: auto;
        padding-left: 15px;
    }

    section#main #inner-content {
        width: 94%;
        margin: 70px 15px 0;
        padding-right: 0;
    }
    section#main #inner-content h2 { text-align: center; }

    #inner-content img {
        width: 90%;
        height: auto;
    }

    #sidebar form .text { width: 100%; }

    footer.main nav {
        float: none;
        text-align: center;
        margin: 0 0 15px 0;
    }

    footer.main nav ul li {
        float: none;
        display: inline-block;
    }

    footer.main .legal {
        margin: 0;
        text-align: center;
    }


    header .shell {
        overflow: visible;
    }

    .icon-menu {
        display: block;
    }

    header.main #logo {
        margin-top: 20px;
    }

    nav.main {
        width: 100%;
    }
    nav.main ul { position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 99;
        display: none;
        text-align: center;
    }
    nav.main ul li { display: block;
        padding: 0;
       }
    nav.main ul li ~ li {
        border-top: 1px solid #aa8d6b;
    }
    nav.main ul li a { float: none;
    display: block;
    padding: 0;
    background: #35576f;
    color: #aa8d6b;
        }
    nav.main ul li a:hover {
        color: #fff;
        border-radius: 0;
     }
     nav.main ul li:hover ul {
        display: none;
    }
    nav.main ul li ul {
        position: static;
        top: auto;
        left: auto;
        right: auto;
        padding: 0;
    }

    nav.main ul li ul li {
        padding: 15px 5px 15px;
        margin-bottom: 0;
        text-align: center !important;
    }
    
    footer.main { position: static; bottom: auto; left: auto; right: auto; }
    .scroll { bottom: 70px; }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
     section#main #left-sidebar { margin-top: 40px; }

    .utils { right: 0; width: 100%; margin-top: 15px; }
    .phone { display: inline-block; font-size: 14px; margin-right: 15px; }
    .utils p { display: inline-block; font-size: 14px; margin-right: 15px; }
    header.main #logo { float: none; margin: 40px 0 0 0;  }
    header.main #logo img { width: 60%; }
    .icon-menu { margin-bottom: 10px; }
    header.main { height: auto; }
    header .shell {
        overflow: visible;
        padding-bottom: 0px;
    }
    header.main #logo img { width: 65%; }

    .scroll { bottom: 85px; }

}